.t-row, .t-item, .t-tri, .t-num {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.t-row, .lbls {
  clear: both;
}
.t-row:after, .lbls:after, .t-row:before, .lbls:before {
  content: '';
  display: table;
  clear: both;
}

body {
  background: #ccc;
}

.t-table {
  display: table;
  margin: 0 auto;
  /* margin-top: 50px; */
  position: relative;
  /* font-family: 'RobotoBlack'; */
  /* margin-bottom: 65px; */
}
.t-table, .t-table:after, .t-table:before, .t-table * {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

.t-row {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  border-right: 2px solid #fff;
  position: relative;
}
.t-row:first-of-type {
  border-top: 2px solid #fff;
}
.t-row:last-child {
  border-bottom: 0;
}
.t-row.hover, .t-row:hover {
  background: white;
}
.t-row.z-1 .t-tri {
  border-right-color: #eb7966;
}
.t-row.z-1 .t-lbl {
  background-color: #eb7966;
}
.t-row.z-2 .t-tri {
  border-right-color: #1fabdb;
}
.t-row.z-2 .t-lbl {
  background-color: #1fabdb;
}
.t-row.z-3 .t-tri {
  border-right-color: #f8c664;
}
.t-row.z-3 .t-lbl {
  background-color: #f8c664;
}
.t-row.z-4 .t-tri {
  border-right-color: #9cd8d9;
}
.t-row.z-4 .t-lbl {
  background-color: #9cd8d9;
}
.t-row.z-5 .t-tri {
  border-right-color: #a58977;
}
.t-row.z-5 .t-lbl {
  background-color: #a58977;
}
.t-row.z-6 .t-tri {
  border-right-color: #e3cda4;
}
.t-row.z-6 .t-lbl {
  background-color: #e3cda4;
}
.t-row.z-7 .t-tri {
  border-right-color: #87c87f;
}
.t-row.z-7 .t-lbl {
  background-color: #87c87f;
}

.t-item {
  float: right;
  width: 70px;
  height: 70px;
  position: relative;
  border-right-width: 10px;
  border-style: solid;
}
.t-item.hover {
  background: white;
}
.t-item:hover .t-tri {
  border-color: #000 !important;
}
.t-item:hover .t-num {
  font-size: 200%;
}
.t-item span {
  position: absolute;
}
.t-item.z-1 {
  border-right-color: #eb7966;
}
.t-item.z-2 {
  border-right-color: #1fabdb;
}
.t-item.z-3 {
  border-right-color: #f8c664;
}
.t-item.z-4 {
  border-right-color: #9cd8d9;
}
.t-item.z-5 {
  border-right-color: #a58977;
}
.t-item.z-6 {
  border-right-color: #e3cda4;
}
.t-item.z-7 {
  border-right-color: #87c87f;
}

.t-tri {
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0 70px 70px 0;
}
.t-tri:after {
  border-style: solid;
  border-color: transparent;
  border-width: 0 70px 70px 0;
}

.t-num {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
  font-weight: bold;
}

.t-lbl {
  float: right;
  width: 45px;
  height: auto;
  margin-top: 12px;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  line-height: 50px;
  position: absolute;
  right: -47px;
}
.t-lbl.b {
  width: 60px;
  right: -62px;
}
.t-lbl span {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  font-size: 10px;
  display: inline-block;
  line-height: 1;
}
.t-lbl h3 {
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
}
.t-lbl h3 small {
  font-size: 80%;
  color: #000 !important;
}

.t-item0 {
  float: right;
  width: 80px;
  position: relative;
  text-align: center;
}
.t-item0.z-1 .t-lbl {
  background-color: #eb7966;
}
.t-item0.z-2 .t-lbl {
  background-color: #1fabdb;
}
.t-item0.z-3 .t-lbl {
  background-color: #f8c664;
}
.t-item0.z-4 .t-lbl {
  background-color: #9cd8d9;
}
.t-item0.z-5 .t-lbl {
  background-color: #a58977;
}
.t-item0.z-6 .t-lbl {
  background-color: #e3cda4;
}
.t-item0.z-7 .t-lbl {
  background-color: #87c87f;
}

.lbls {
  border-bottom: 1px solid #fff;
}
.lbls .t-lbl {
  position: static;
  display: inline-block;
  float: none;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  margin-right: 10px;
  margin-top: 0;
  text-align: center;
}
.lbls .t-item {
  text-align: center;
}

.line {
  border-width: 3px;
  border-style: solid;
  border-color: #000;
  position: absolute;
  top: 20px;
}
.line.hor {
  width: 102%;
  right: -14px;
}
.line.hor:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 17.3px 10px 0;
  border-color: transparent #000000 transparent transparent;
  content: '';
  position: absolute;
  top: -10px;
  left: -20px;
}
.line.ver {
  right: -20px;
  height: 98%;
}
.line.ver:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17.3px 10px 0 10px;
  border-color: #000d1a transparent transparent transparent;
  content: '';
  position: absolute;
  bottom: -20px;
  left: -10px;
}

#from {
  position: absolute;
  right: -14px;
  text-transform: uppercase;
  font-size: 10px;
}

#to {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
  right: -35px;
  top: 25px;
  text-transform: uppercase;
  font-size: 10px;
}

.cont {
  margin: auto;
  max-width: 960px;
}

.nt-map {
  width: 1261px;
  height: 342px;
  padding-bottom: 27.12133%;
  background: url("../images/ntaxi-map.png") no-repeat;
  background-size: 100% auto;
  position: relative;
  margin-bottom: 180px;
}

.loc {
  width: 15px;
  height: 23px;
  cursor: pointer;
  position: absolute;
}
.loc:hover i, .loc:hover span {
  opacity: 1;
  z-index: 1;
}
.loc i {
  height: 180px;
  background: #fff;
  width: 1px;
  display: block;
  position: absolute;
  top: 91%;
  left: 7px;
  opacity: 0;
  z-index: -1;
}
.loc span {
  color: #fff;
  position: absolute;
  bottom: -200px;
  opacity: 0;
  white-space: nowrap;
  margin-left: -85px;
  width: 170px;
  text-align: center;
  z-index: -1;
}

.loc-1 {
  top: 124px;
  right: 271px;
}

.loc-2 {
  top: 142px;
  right: 297px;
}

.loc-3 {
  top: 203px;
  right: 418px;
}

.loc-4 {
  top: 285px;
  right: 486px;
}

.loc-5 {
  top: 207px;
  right: 570px;
}

.loc-6 {
  top: 214px;
  right: 701px;
}

.loc-7 {
  top: 203px;
  right: 742px;
}

.loc-8 {
  top: 226px;
  right: 751px;
}

.loc-9 {
  top: 224px;
  right: 762px;
}

.loc-10 {
  top: 222px;
  right: 774px;
}

.loc-11 {
  top: 198px;
  right: 840px;
}

.loc-12 {
  top: 136px;
  right: 860px;
}

.loc-13 {
  top: 171px;
  right: 869px;
}

.loc-14 {
  top: 146px;
  right: 880px;
}

.loc-15 {
  top: 119px;
  right: 886px;
}

.loc-16 {
  top: 184px;
  right: 895px;
}

.loc-17 {
  top: 132px;
  right: 910px;
}

.loc-18 {
  top: 187px;
  right: 924px;
}

.loc-19 {
  top: 112px;
  right: 950px;
}

.loc-20 {
  top: 115px;
  right: 1002px;
}

.loc-21 {
  top: 172px;
  right: 1042px;
}

.loc-22 {
  top: 103px;
  right: 1082px;
}

.loc-23 {
  top: 125px;
  right: 1099px;
}

.loc-24 {
  top: 16px;
  right: 1210px;
}

.nt-bridge {
  position: absolute;
  width: 7px;
  height: 80px;
  cursor: pointer;
}
.nt-bridge:hover i, .nt-bridge:hover span {
  opacity: 1;
  z-index: 1;
}
.nt-bridge i {
  height: 180px;
  background: #fff;
  width: 1px;
  display: block;
  position: absolute;
  top: 91%;
  left: 2px;
  opacity: 0;
  z-index: -1;
}
.nt-bridge span {
  color: #fff;
  position: absolute;
  bottom: -200px;
  opacity: 0;
  white-space: nowrap;
  margin-left: -85px;
  width: 170px;
  text-align: center;
  z-index: -1;
}

.br-1 {
  top: 227px;
  right: 533px;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
.br-1 span {
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  transform: rotate(10deg);
}

.br-2 {
  top: 191px;
  right: 711px;
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
  height: 69px;
}
.br-2 span {
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.br-3 {
  top: 159px;
  right: 797px;
  height: 87px;
}

.br-4 {
  top: 196px;
  right: 892px;
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
  height: 12px;
  width: 5px;
}
.br-4 span {
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.br-5 {
  top: 136px;
  right: 900px;
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
  height: 25px;
  width: 5px;
}
.br-5 span {
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.br-6 {
  top: 127px;
  right: 935px;
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
  height: 85px;
}
.br-6 span {
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.br-7 {
  top: 122px;
  right: 1017px;
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  -o-transform: rotate(35deg);
  transform: rotate(35deg);
  height: 95px;
}
.br-7 span {
  -webkit-transform: rotate(-35deg);
  -moz-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  -o-transform: rotate(-35deg);
  transform: rotate(-35deg);
}

.br-8 {
  top: 107px;
  right: 1114px;
  -webkit-transform: rotate(39deg);
  -moz-transform: rotate(39deg);
  -ms-transform: rotate(39deg);
  -o-transform: rotate(39deg);
  transform: rotate(39deg);
  height: 35px;
}
.br-8 span {
  -webkit-transform: rotate(-39deg);
  -moz-transform: rotate(-39deg);
  -ms-transform: rotate(-39deg);
  -o-transform: rotate(-39deg);
  transform: rotate(-39deg);
}

.br-9 {
  top: 74px;
  right: 1172px;
  -webkit-transform: rotate(27deg);
  -moz-transform: rotate(27deg);
  -ms-transform: rotate(27deg);
  -o-transform: rotate(27deg);
  transform: rotate(27deg);
  height: 35px;
}
.br-9 span {
  -webkit-transform: rotate(-27deg);
  -moz-transform: rotate(-27deg);
  -ms-transform: rotate(-27deg);
  -o-transform: rotate(-27deg);
  transform: rotate(-27deg);
}

@media (max-width: 760px) {
  .t-item {
    width: 40px;
    height: 40px;
    border-right-width: 5px;
  }

  .t-item0 {
    width: 45px;
  }

  .t-tri {
    border-width: 0 40px 40px 0;
  }

  .t-num {
    font-size: 12px;
    top: 5px;
    right: 5px;
  }

  .t-lbl {
    width: 25px;
    right: -27px;
    height: 25px;
    line-height: 25px;
    text-align: center;
  }
  .t-lbl.b {
    width: 33px;
    right: -35px;
  }
  .t-lbl span {
    display: none;
  }
  .t-lbl h3 {
    font-size: 16px;
  }

  #from, #to {
    font-size: 9px;
  }

  .line {
    top: 12px;
  }
  .line.ver {
    right: -14px;
  }
}
